namespace: "freeipa"
name: "ansible_freeipa"
version: "A.B.C"
description: "Ansible roles and modules for FreeIPA"

authors:
  - "Thomas Woerner <twoerner@redhat.com>"

repository: "https://github.com/freeipa/ansible-freeipa"
documentation: "https://github.com/freeipa/ansible-freeipa/blob/master/README.md"
homepage: "https://github.com/freeipa/ansible-freeipa"
issues: "https://github.com/freeipa/ansible-freeipa/issues"

readme: "README.md"
license: "GPL-3.0-or-later"
license_file: "COPYING"

dependencies:

tags:
  - "identity"
  - "ipa"
  - "freeipa"
  - "cluster"
  - "collection"
